NexGen Gallery version 1.4.3 qui plante à l’install (Créer un compte)

  • Statut : non résolu
15 sujets de 31 à 45 (sur un total de 56)
  • Auteur
    Messages
  • #704837
    MichaWha
    Membre
    Initié WordPress
    26 contributions

    Personnellement, je suis chez 1&1, en PHP5, avec WP 2.9 et la dernière version de NGG, et j’ai toujours ce problème où certaines galeries ne s’affichent pas, alors que d’autres fonctionnent très bien, exemple : http://mirrorsedgefans.fr/?page_id=29

    #704838
    Li-An
    Modérateur
    Maître WordPress
    24351 contributions

    Est-ce que tu as essayé de les “réenregistrer” ?

    #704839
    MichaWha
    Membre
    Initié WordPress
    26 contributions

    Tu veux dire supprimer les images et les ré-uploader ? Ca oui, j’ai essayé, et ça ne fonctionne pas.
    En fait je crois que le seul moyen sera carrément de supprimer les galeries et de le refaire… Fastidieux tout de même.

    #704840
    Li-An
    Modérateur
    Maître WordPress
    24351 contributions

    Non, je pensais juste à sauvegarder une nouvelle fois les galeries. Tu as posé la question sur le forum WP ?

    #704841
    MichaWha
    Membre
    Initié WordPress
    26 contributions

    Oui, j’ai fait un topic mais personne n’a répondu 😕 Et sinon, qu’entends-tu par “sauvegarder une nouvelle fois les galeries” ?

    edit : j’ai jeté un coup d’oeil à la base de données, ainsi qu’à l’ancienne (c’est un site que j’ai passé de Free à 1&1), y’avait juste une ou deux galeries ou une des colonnes n’était pas “NULL”, j’ai corrigé mais ça ne change rien.

    #704842
    Li-An
    Modérateur
    Maître WordPress
    24351 contributions

    Ben genre “sauvegarder les modifications” pour chacune des galeries. Mais ça dépasse mes pauvres compétences là…

    #704843
    MichaWha
    Membre
    Initié WordPress
    26 contributions

    Oui, j’ai essayé de sauvegarder, même de scanner les dossiers, je suis allé vérifier directement dans les dossiers par FTP… je crois bien que j’ai vraiment tout vérifié là xD

    #704844
    capbastille
    Participant
    Initié WordPress
    15 contributions

    Moi aussi j’suis en PHP5 chez OVH… enfin j’crois… comment savoir ??? 😉

    #704845
    MichaWha
    Membre
    Initié WordPress
    26 contributions

    En fait pour PHP5, j’ai appris que parfois, ça n’y était pas de base, mais qu’il faut ajouter une ligne dans le .htaccess pour que le PHP5 soit effectif. Par contre je ne sais pas comment savoir sur quelle version de PHP est ton site 😕

    #704846
    Lumiere de Lune
    Participant
    Maître WordPress
    19377 contributions

    pour savoir quelle est votre version de php, deux possibilités
    – vous utilisez firefox, prenez l’extension firebug, et faites information / en tete http
    – sinon, chargez à la racine du site un fichier que vous appelez comme vous voulez, mettons rirififi.php avec comme contenu

    ensuite vous tapez l’adresse de ce fichier dans votre barre d’adresse et vous avez votre config.

    Pour savoir comment passer sur php5 selon les navigateurs, voir le sujet épinglé en haut du forum support wordpress

    #704847
    nephelion
    Participant
    Initié WordPress
    16 contributions
    Lumière de Lune wrote:
    PASSER EN PHP5

    (désolée de crier mais à force de le répéter….)

    chez Free, on est bien en php5

    mais pourquoi WP 2.9 en français buggue avec NGG 1.4.3 ?

    ( => 2 sites en signature )

    #704848
    Li-An
    Modérateur
    Maître WordPress
    24351 contributions

    Parce qu’il doit y avoir de modifications dans le code de WP qui coincent avec ce que permets Free…

    #704849
    MichaWha
    Membre
    Initié WordPress
    26 contributions

    Toujours pas de solution ? Ca devient vraiment embêtant là, même certaines “singlepic” ne s’affichent plus…

    #704850
    Lumiere de Lune
    Participant
    Maître WordPress
    19377 contributions

    PHP5 PHP5 PHP5 PHP5…..

    Sinon pour désactiver les extensions, il suffit de renommer le dossier plugin

    #704851
    MichaWha
    Membre
    Initié WordPress
    26 contributions
    Lumière de Lune wrote:
    PHP5 PHP5 PHP5 PHP5…..

    Sinon pour désactiver les extensions, il suffit de renommer le dossier plugin

    Je vais pas écrire en majuscule mais je répète : je suis déjà en PHP5.

15 sujets de 31 à 45 (sur un total de 56)
  • Vous devez être connecté pour répondre à ce sujet.